On 2018-02-11 12:08 AM, Bob Jonkman via talk wrote:
> 
> I'm already using IceCat, so the browser isn't my problem.

IceCat uses the old Firefox (< 57) codebase, while Firefox 58 is
available on 32-bit linux. The new code is much more memory and
CPU-efficient.

 Stewart
---
Talk Mailing List
talk@gtalug.org
https://gtalug.org/mailman/listinfo/talk

Reply via email to